 body, html {height:inherit !important;}

body{
	margin: 0;
    overflow-x: hidden;
/*    height: 100vh!important; */
    overflow-y: auto!important;

}





.movieAndMealContainer{
	max-width: 1200px;
	width: 100%;
	margin: 0 auto;
}

.aboutMovie {
    text-align: center;
    padding-top: 50px;
}

.bigBee{
	position: absolute;
    left: 15%;
    top: 5%;
}

.smallBee{
	position: absolute;
    right: 20%;
    top: 5%;	
}

.headline{
	margin: 50px 0;
}

.title{
	padding-bottom: 40px;
}

.title img{
	max-width: 650px;
}


.subheadline{
	padding-bottom: 30px;
}

.subheadline img{
	max-width: 750px;
	width:100%;
}

.mealLogo{
	text-align: center;
}


.pulse {
  animation: pulse 1s infinite ease-in-out alternate;
}
@keyframes pulse {
  from { transform: scale(0.6); }
  to { transform: scale(0.69); }
}

.smallPulse{
  animation: pulse 1s infinite ease-in-out alternate;	
}

@keyframes pulse {
  from { transform: scale(0.8); }
  to { transform: scale(0.87); }
}




.mealSurprise{
    position: relative;
    background-image: url(https://jocmcdonalds.s3.eu-central-1.amazonaws.com/minecraft_lp/assets/images/yellowPixel.png);
    background-position: top;
    background-repeat: no-repeat;
    background-size: cover;
    margin-top: -100px;
    z-index: 1;
}
.surpriseTitle{
	text-align: center;
    padding: 190px 0 50px 0;
    margin: 0 auto;
}

.surpriseTitle img{
    max-width: 600px;
    margin: 0 auto;
    text-align: center;
}


#surpriseToy .item-details {
  background-color: #333333;
  color: #fff;
  padding: 20px 10px;
  text-align: left;
}
#surpriseToy .item-details h5 {
  margin: 0 0 15px;
  font-size: 18px;
  line-height: 18px;
}
#surpriseToy .item-details h5 span {
  color: red;
  float: right;
  padding-right: 20px;
}
#surpriseToy .item-details p {
  font-size: 14px;
}
#surpriseToy .item {
  text-align: center;
  margin-bottom: 80px;
}

.surpriseCarousel{
    max-width: 1200px;
    text-align: center;
    margin: 0 auto;
    padding-bottom: 100px;
    padding-bottom: 125px;
}

.owl-carousel .owl-item img {
    display: block;
    width: 100%;
    -webkit-transform-style: preserve-3d;
    max-width: 300px;
    text-align: center;
    margin: 0 auto;
}

.owl-carousel .owl-nav [class*=owl-] {
  transition: all 0.3s ease;
}

.owl-carousel .owl-nav [class*=owl-].disabled:hover {
  background-color: #d6d6d6;
}

.owl-carousel {
  position: relative;
}

.owl-carousel .owl-next,
.owl-carousel .owl-prev {
  position: absolute;
  top: 30%;
  
}

.owl-carousel .owl-prev {
  left: -90px;
}

.owl-carousel .owl-next {
  right: -90px;
}

.owl-carousel .owl-nav.disabled{
	display: block!important;
}



.craftSurprise{
    position: relative;
    background-image: url(https://jocmcdonalds.s3.eu-central-1.amazonaws.com/minecraft_lp/assets/images/darkSky.png);
    background-position: top;
    background-repeat: no-repeat;
    background-size: cover;
    margin-top: -200px;
/*    z-index: 0;*/
}
.craftDetails{
	width:100%;
	display: flex;
	position: relative;
    max-width: 1200px;
    margin: 0 auto;
    padding: 20% 0 18% 0;
}

.craftLeft{
	width: 50%;
}

.appActivation{
	text-align: center;
	margin: 0 auto;
}

.appActivation img{
    max-width: 400px;
    width: 100%;
}

.craftRight{
	width: 50%;
	text-align: center;
    margin: 0 auto;
}

.appTitle{
	padding: 30px 0;
}
.appTitle img{
	max-width: 450px;
	width: 100%;
}
.appAMinecraftMovie img{
	max-width: 350px;
    width: 100%;
}

.appADetails {
    padding: 20px 0px;
    max-width: 398px;
    margin: 0 auto;
}

.appADetails p{
	color: white;
    font-size: 20px;
    line-height: 22px;
    text-align: center;
    padding: 0;
    margin: 0;
    font-family: 'Speedee-Condensed';
}

.appADetails img{
    width: 100%;
    max-width: 300px;
    padding: 20px 0;
}

.yellowText{
	color: #ffbc0d;
}

.craftSurpriseContainer{
	position: relative;
}
.coin{
	position: absolute;
	z-index: 10;
}

.firstCoin {
	top: 25%;
    left: -10%;
}
.firstCoin img{
    max-width: 200px;
    width: 100%;
}

.secondCoin {
    bottom: -15%;
    right: 0;
}
.secondCoin img{
	max-width: 200px;
    width: 100%;
}


.flip {
	backface-visibility: visible !important;
	animation: flip 3s ease infinite;
}
@keyframes flip {
	0% {
		transform: perspective(400px) rotateY(0);
		animation-timing-function: ease-out;
	}
	40% {
		transform: perspective(400px) translateZ(150px) rotateY(170deg);
		animation-timing-function: ease-out;
	}
	50% {
		transform: perspective(400px) translateZ(150px) rotateY(190deg) scale(1);
		animation-timing-function: ease-in;
	}
	80% {
		transform: perspective(400px) rotateY(360deg) scale(1);
		animation-timing-function: ease-in;
	}
	100% {
		transform: perspective(400px) scale(1);
		animation-timing-function: ease-in;
	}
}


.craftMerch{
    position: relative;
    background-image: url(https://jocmcdonalds.s3.eu-central-1.amazonaws.com/minecraft_lp/assets/images/merchBg.png);
    background-position: top;
    background-repeat: no-repeat;
    background-size: cover;
    margin-top: -100px;
/*    z-index: 0;*/
    padding-bottom: 300px;
}

.merchDetails{
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    position: relative;
}

.merchTitle{
    text-align: center;
    margin: 0 auto;
    padding: 180px 0 0 0;
}

.merchTitle img{
    width: 100%;
    max-width: 400px;
}

.merchInfo{
    width: 100%;
    max-width: 700px;
    margin: 50px auto;
}

.merchInfo p{
    color: white;
    font-size: 20px;
    line-height: 22px;
    text-align: center;
    padding: 0;
    margin: 0;
    font-family: 'Speedee-Condensed';
}

.merchImage{
    position: relative;
    display: flex;
    width: 100%;
    max-width: 1000px;
    margin: 0 auto;
}

.merchImage img{
    width: 100%;
    max-width: 300px;
}

.merchLeft,
.merchMid,
.merchRight{
    width: 33.34%;
    text-align: center;
    margin: 0 auto;
}


.addons{
    position: relative;
    background-image: url(https://jocmcdonalds.s3.eu-central-1.amazonaws.com/minecraft_lp/assets/images/addonsBg.png);
    background-position: top;
    background-repeat: no-repeat;
    background-size: cover;
    margin-top: -230px;
/*    z-index: 0;*/
    padding-bottom: 300px;
}
.addonsDetailsContainer{
    padding: 250px 0 160px 0;
}
.addonsBg{
    background-image: url(https://jocmcdonalds.s3.eu-central-1.amazonaws.com/minecraft_lp/assets/images/addonsFrame.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    padding: 100px 50px;
}

@media only screen and (max-width:900px){
      .addonsBg{  
        background-image: url(https://jocmcdonalds.s3.eu-central-1.amazonaws.com/minecraft_lp/assets/images/addonsFrameM.png);
        border: 7px solid #ffbc0d;
        background-position: center;
        background-repeat: no-repeat;
        background-size: 100% 100%;
    }
}

.addonsDetails{
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    position: relative;
}
.craftingDetailsContainer{
    padding: 290px 0 0 0;
}
.addonsTitle{
    text-align: center;
    margin: 0 auto;
/*     padding: 290px 0 0 0; */
}
.addonsTitle img{
    width: 100%;
    max-width: 600px;
    text-align: center;
    margin: 0 auto;
}

.addonsInfo{
    text-align: center;
    margin: 0 auto;
    width: 100%;
    max-width: 420px;
    padding: 40px 0;
}

.addonsInfo p{
    color: white;
    font-size: 20px;
    line-height: 22px;
    text-align: center;
    padding: 0;
    margin: 0;
    font-family: 'Speedee-Condensed';
}

.bld{
    font-family: 'Speedee-Condensed-Bold'!important;
    padding-bottom: 30px !important;
}
.addonsInfo img{
    width: 100%;
    max-width: 300px;
    margin: 15px 0;
}




.mealBox{
    position: relative;
    padding: 180px 0 0 0;
}

.cola{
    position: absolute;
    top: -1%;
    left: 15%;
    z-index: 6;
}
.bigMac{
    position: absolute;
    top: 10%;
    left: 25%;
    z-index: 8;
}
.cartofi{
    position: absolute;
    top: 5%;
    left: 33%;
    z-index: 7;
}
.menuToy{
    position: absolute;
    top: 6%;
    right: 34%;
    z-index: 9;
}
.menuBox{
    position: absolute;
    top: -5%;
    right: 15%;
    z-index: 8;
}

.mealDetails{
    position: relative;
    z-index: 2;
}
.mealTitle{
    position: absolute;
    top: 40%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.mealTitle img{
    max-width: 600px; 
    margin: 0 auto; 
    text-align: center;
}

.mealInfo{
    position: absolute;
    top: 65%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.mealInfo p{
    color: white;
    font-family: 'Speedee-Condensed-Bold';
    font-size: 25px;
    line-height: 28px;
    text-align: center;
    width: 980px;

}

.infoButton{
    position: absolute;
    bottom: 10%;
    left: 0;
    right: 0;
    text-align: center;
}

.mealBottom img{
    width: 100%;
}
.merchImgM{
    display: none;
}



.crafting{
    position: relative;
    background-image: url(https://jocmcdonalds.s3.eu-central-1.amazonaws.com/minecraft_lp/assets/images/crafting.png);
    background-position: top;
    background-repeat: no-repeat;
    background-size: cover;
    margin-top: -200px;
    z-index: 0;
    padding-bottom: 190px;
}


.ticketInfo a{
    color: #ffbc0d!important;
    text-decoration: underline;
}

.merchInfo a{
    color: #ffbc0d!important;
    text-decoration: none!important;
}
.merchInfo a:hover{
    color: #ffbc0d!important;
    text-decoration: none!important;
}

.addonsInfo a{
    color: #ffbc0d!important;
    text-decoration: underline;    
}



.downloadApp {
    position: relative;
    background-image: url(https://jocmcdonalds.s3.eu-central-1.amazonaws.com/minecraft_lp/assets/images/downloadBg.png);
    background-position: top;
    background-repeat: no-repeat;
    background-size: cover;
    margin-top: -270px;
    z-index: 0;
    padding-bottom: 100px;
}

.downloadBanner img{
    max-width: 600px;
    width: 100%;
}

.downloadBanner {
    text-align: center;
    margin: 0 auto;
    padding: 180px 0 0 0;
}

.downloadBannerCrafting{
    text-align: center;
    margin: 0 auto;
    padding: 90px 0 40px 0;
}

.downloadBannerCrafting img{
    max-width: 600px;
    width: 100%;
}
.codeBodyBg img{
    max-width: 350px;
}

@media only screen and (min-width:2000px){
	.mealSurprise{
		min-height: 930px;
	    margin-top: -140px;
	}
	.surpriseTitle {
	    padding: 220px 0 50px 0;
	}
	.surpriseCarousel {
	    padding-top: 50px;
	}
    .addons {
        min-height: 825px;
    }
    .addonsDetails {
        padding: 80px 0;
    }
}

@media only screen and (max-width:1445px){
    .downloadApp {  
        margin-top: -250px;
    }
}


@media only screen and (max-width:1400px){
	.surpriseCarousel {
	    max-width: 900px;
	}
	.owl-carousel .owl-next img,
	.owl-carousel .owl-prev img{
		max-width: 80px;
	}
}

@media only screen and (max-width:1200px){
	.mealImage img{
		width:100%;
	}

    .bigBee {
        position: absolute;
        left: 8%;
        top: 5%;
    }

    .firstCoin img {
        max-width: 90px;
        width: 100%;
    }
    .firstCoin {
        left: 2%;
    }

    .secondCoin{
        bottom: -5%;
        right: 5%;
    }
    .secondCoin img {
        max-width: 90px;
        width: 100%;
    }

    .appActivation img {
        max-width: 300px;
        width: 100%;
    }

    .craftDetails{
        max-width: 1100px;
        padding: 25% 0 25% 0;
    }
    .appTitle {
        padding: 20px 0;
    }
    .appAMinecraftMovie img {
        max-width: 300px;
        width: 100%;
    }

    .appADetails {
        padding: 20px 0px;
        max-width: 450px;
        margin: 0 auto;
    }
}

@media only screen and (max-width: 1100px) {
    .surpriseCarousel {
        max-width: 800px;
    }
    .mealTitle img{
        max-width: 500px;
    }
    .mealTitle {
        top: 42%;
    }
    .mealInfo p {
        color: white;
        font-family: 'Speedee-Condensed-Bold';
        font-size: 25px;
        line-height: 28px;
        text-align: center;
        width: 750px;
    }
    .infoButton {
        position: absolute;
        bottom: 6%;
        left: 0;
        right: 0;
        text-align: center;
    }


}

@media only screen and (max-width: 1000px) {
    .surpriseCarousel {
        max-width: 700px;
    }
    .bigBee{
    	left: 5%;
    }
}


@media only screen and (max-width: 992px) {
    .movieLogo img{
        width: 100%;
        max-width: 400px;
    }
    .smallBee {
        right: 8%;
    }
    .bigBee {
        left: 2%;
    }
    .title img {
        width: 100%;
        max-width: 550px;
    }
    .subheadline img {
        max-width: 650px;
        width: 100%;
    }
    .mealLogo img{
        width: 100%;
        max-width: 350px;
    }

    .cola {
        left: 7%;
    }
    .bigMac {
        left: 19%;
    }
    .cartofi {
        left: 30%;
    }
    .menuBox {
        top: 0;
        right: 9%;
    }
    .menuBox img{
        width: 100%;
        max-width: 200px;
    }
    .menuToy {
        right: 30%;
    }

    .mealTitle {
        top: 46%;
    }

    .mealInfo {
        top: 65%;
    }

    .infoButton {
        bottom: 7%;
    }
    .craftDetails {
        max-width: 780px;
        padding: 30% 0 30% 0;
    }
    .firstCoin {
        left: 0;
    }
    .craftLeft {
        align-content: center;
    }
    .appActivation img {
        max-width: 250px;
    }
    .appAMinecraftMovie img {
        max-width: 250px;
        width: 100%;
    }
    .mealTitle {
        top: 45%;
    }
    .mealTitle img {
        max-width: 450px;
    }

    .mealInfo p {
        color: white;
        font-family: 'Speedee-Condensed-Bold';
        font-size: 22px;
        line-height: 26px;
        text-align: center;
        width: 750px;
    }

    .craftMerch .secondCoin{
        bottom: -18%;
    }

}

@media only screen and (max-width: 890px) {
    .surpriseCarousel {
        max-width: 700px;
    }
    .owl-carousel .owl-prev {
        left: -75px;
    }

    .owl-carousel .owl-next {
        right: -75px;
    }
}

@media only screen and (max-width: 820px) {
    .mealTitle {
        top: 48%;
    }
    .mealTitle img {
        max-width: 400px;
    }
    .mealInfo p {
        color: white;
        font-family: 'Speedee-Condensed-Bold';
        font-size: 18px;
        line-height: 20px;
        text-align: center;
        width: 650px;
    }
}

@media only screen and (max-width: 769px) {
    .bigBee {
        left: 0%;
    }
    .bigBee img{
        width: 100%;
        max-width: 150px;
    }

    .mealLogo img {
        max-width: 300px;
    }
    .mealTitle {
        top: 57%;
    }
    .mealInfo {
        top: 70%;
    }
    .infoButton {
        bottom: 9%;
    }


    .cola {
        left: 19%;
        top: 22%;
    }
    .bigMac {
        left: 37%;
        top: 30%;
    }
    .cartofi {
        left: 52%;
        top: 27%;
    }
    .menuToy {
        right: 22%;
        z-index: 5;
        top: 7%;
    }
    .menuBox {
        top: 2%;
        right: unset;
        left: 23%;
        z-index: 5;
    }

    .mealSurprise{
        margin-top: -130px;
    }
    .surpriseCarousel {
        max-width: 550px;
    }
    .craftDetails {
        flex-direction: column;
        padding: 32% 0 40% 0;
    }
    .craftLeft {
        align-content: center;
        width: 100%;
    }
    .craftRight {
        width: 100%;
        text-align: center;
        margin: 0 auto;
        padding-top: 30px;
    }
    .appTitle {
        padding: 20px 0 40px 0;
    }
    .appADetails {
        padding: 20px 0px;
        max-width: 500px;
        margin: 0 auto;
    }
    .addonsTitle img {
        max-width: 500px;
    }
    .mealInfo p {
        width: 580px;
    }
    .crafting {
        padding-bottom: 220px;
    }
    .downloadApp {
        margin-top: -190px;
    }
    .downloadBanner img{
        max-width: 400px;
        width: 100%;
    }
    .downloadBannerCrafting img{
        max-width: 400px;
        width: 100%;
    }

}
@media only screen and (max-width: 620px) {
    .infoButton {
        bottom: 7%;
    }
}
@media only screen and (max-width: 600px) {
    .bigBee {
        top: 2%;
    }
    .bigBee img {
        width: 100%;
        max-width: 120px;
    }
    .movieLogo img {
        width: 100%;
        max-width: 350px;
    }

    .menuBox {
        left: 20%;
    }
    .menuToy {
        right: 19%;
    }
    .cola {
        left: 15%;
    }
    .cartofi {
        left: 56%;
    }
    .mealTitle img {
        max-width: 400px;
    }
    .mealInfo p {
        font-size: 18px;
        line-height: 22px;
        width: 500px;
    }
    .surpriseTitle img {
        max-width: 500px;
    }
    .surpriseCarousel {
        max-width: 400px;
    }
    .owl-carousel .owl-item img{
        max-width: 250px;
    }
    .appActivation img {
        max-width: 200px;
    }
    .craftDetails {
        padding: 55% 0 50% 0;
    }
    .title img {
        max-width: 400px;
    }
    .subheadline img {
        max-width: 450px;
        width: 100%;
    }
    .addonsTitle img {
        max-width: 350px;
    }
}



@media only screen and (max-width: 550px) {

    .movieLogo img {
        max-width: 300px;
    }
    .title img {
        max-width: 300px;
    }
    .subheadline img {
        max-width: 300px;
    }

    .headline {
        margin: 30px 0;
    }
    .subheadline {
        padding-bottom: 0; 
    }
    .infoButton {
        bottom: 5%;
    }
    .infoButton img {
        width: 100%;
        max-width: 280px;
    }
    .mealInfo {
        top: 75%;
    }
    .mealInfo p {
        font-size: 18px;
        line-height: 20px;
        width: 400px;
    }
    .mealTitle {
        top: 59%;
    }
    .mealTitle img {
        max-width: 320px;
    }

    .mealInfo p {
        font-size: 18px;
        line-height: 20px;
        width: 450px;
    }
    .menuBox {
        top: 7%;
    }
    .menuBox img {
        width: 100%;
        max-width: 150px;
    }
    .menuToy{
        top: 11%;
    }
    .menuToy img{
        width: 100%;
        max-width: 150px;
    }

    .cola{
        top: 29%;
    }
    .cola img{
        width: 100%;
        max-width: 140px;
    }

    .bigMac{
        top: 35%;
        left: 35%;
    }
    .bigMac img{
        width: 100%;
        max-width: 170px;
    }

    .cartofi{
        top: 32%;
        left: 50%;
    }
    .cartofi img{
        width: 100%;
        max-width: 120px;
    }

    .surpriseTitle img {
        max-width: 400px;
        width: 100%;
    }
    .surpriseCarousel {
        max-width: 300px;
    }
    .owl-carousel .owl-item img {
        max-width: 200px;
    }
    .owl-carousel .owl-next img, .owl-carousel .owl-prev img {
        max-width: 55px;
    }
    .appActivation img {
        max-width: 140px;
    }
    .appTitle img {
        max-width: 350px;
    }
    .appADetails {
        max-width: 400px;
    }
    .secondCoin {
        bottom: 0;
        right: 5%;
    }
    .firstCoin {
        top: 10%;
    }
    .merchTitle img {
        width: 100%;
        max-width: 350px;
    }
    .merchInfo {
        max-width: 400px;
    }
    .craftMerch .secondCoin {
        bottom: -10%;
        right: 5%;
    }
    .craftSurprise .secondCoin {
        bottom: -2%;
    }
    .addons .secondCoin {
        bottom: -15%;
    }
    .merchImage{
        display: none;
    }
    .merchImgM{
        display: block;
    }
    .merchImgM .owl-carousel .owl-prev {
        left: 50px; 
    }
    .merchImgM .owl-carousel .owl-next {
        right: 50px;
    }
}

@media only screen and (max-width: 460px) {
    .mealInfo {
        top: 73%;
    }
    .mealInfo p {
        font-size: 18px;
        line-height: 20px;
        width: 420px;
    }
    .infoButton {
        bottom: 3%;
    }
    .surpriseSubheadline{
        margin-bottom: 40px;
    }
    .downloadBanner img {
        max-width: 250px;
        width: 100%;
    }
    .downloadBannerCrafting img {
        max-width: 250px;
        width: 100%;
    }
    .craftMerch .secondCoin {
        bottom: -24%;
        right: 5%;
    }
}   

@media only screen and (max-width: 430px) {
    .mealInfo p {
        font-size: 16px;
        line-height: 18px;
        width: 390px;
    }
    .infoButton {
        bottom: 4%;
    }
}



@media only screen and (max-width: 420px) {
    .bigBee {
        top: 0;
    }
    .firstCoin {
        left: 5%;
    }
    .secondCoin {
        right: 10%;
    }
    .menuBox {
        top: 13%;
    }
    .menuBox img {
        max-width: 120px;
    }
    .menuToy {
        top: 12%;
        right: 15%;
    }
    .cola {
        top: 33%;
        left: 13%;
    }
    .cola img {
        max-width: 110px;
    }
    .bigMac {
        top: 39%;
    }
    .bigMac img {
        max-width: 140px;
    }
    .cartofi img {
        max-width: 100px;
    }
    .cartofi {
        top: 36%;
        left: 53%;
    }
    .owl-carousel .owl-item img {
        max-width: 170px;
    }
    .surpriseCarousel {
        max-width: 220px;
    }
    .appActivation img {
        max-width: 120px;
    }
    .craftDetails {
        padding: 52% 0 45% 0;
    }
    .craftRight {
        padding-top: 0;
    }
    .addonsTitle img {
        max-width: 280px;
    }
    .addonsInfo{
        max-width: 380px;
    }
    .subheadline img {
        max-width: 350px;
    }
    .appADetails img{
        padding: 10px 0 20px 0;
    }
}

@media only screen and (max-width: 405px) {
    .craftSurprise {
        margin-top: -160px;
    }
    .craftDetails {
        padding: 55% 0 45% 0;
    }
}

@media only screen and (max-width: 400px) {
    .surpriseTitle img{
        max-width: 320px;
    }

    .surpriseCarousel {
        padding-bottom: 60px;
    }

    .craftDetails {
        padding: 55% 0 45% 0;
    }
    .appTitle {
        padding: 20px 0 20px 0;
    }
    .addonsTitle img {
        max-width: 250px;
    }
    .downloadBanner img {
        max-width: 250px;
        width: 100%;
    }
}

@media only screen and (max-width: 390px) {
    .appADetails p{
        padding: 0 10px;
    }
    .cola {
        left: 11%;
    }
    .bigMac {
        left: 33%;
    }
    .cartofi img {
        max-width: 90px;
    }
    .cartofi {
        top: 37%;
        left: 51%;
    }
    .menuToy {
        top: 15%;
        right: 15%;
    }
    .menuBox {
        top: 13%;
    }
    .menuToy img {
        width: 100%;
        max-width: 130px;
    }
    .addonsTitle img {
        max-width: 250px;
    }
    .firstCoin img {
        max-width: 80px;
    }
    .secondCoin img {
        max-width: 80px;
    }
}


@media only screen and (max-width: 380px) {
    .menuBox {
        left: 17%;
    }
    .merchInfo p{
        padding: 0 10px;
    }
    .addonsInfo {
        max-width: 350px;
    }
    .infoButton img {
        width: 100%;
        max-width: 220px;
    }
    .mealTitle img {
        max-width: 260px;
    }
    .mealInfo {
        top: 75%;
    }
    .infoButton {
        bottom: 3%;
    }
    .mealInfo p {
        font-size: 16px;
        line-height: 18px;
        width: 370px;
    }
}

@media only screen and (max-width: 365px) {
    .mealInfo p {
        font-size: 16px;
        line-height: 18px;
        width: 360px;
    }
}

@media only screen and (max-width: 355px) {
    .owl-carousel .owl-next {
        right: -40px;
    }
    .owl-carousel .owl-prev {
        left: -40px;
    }
    .merchImgM .owl-carousel .owl-next {
        right: 30px;
    }
    .merchImgM .owl-carousel .owl-prev {
        left: 30px;
    }
    .addonsTitle img {
        max-width: 220px;
    }
    .movieLogo img {
        max-width: 270px;
    }   
    .bigBee img {
        width: 100%;
        max-width: 100px;
    }
    .title img {
        max-width: 280px;
    }
    .subheadline img {
        max-width: 280px;
    }
    .mealTitle img {
        max-width: 300px;
    }
    .mealInfo p {
        width: 300px;
    }
    .infoButton {
        bottom: 3%;
    }
    .mealInfo {
        top: 76%;
    }
    .mealTitle {
        top: 60%;
    }
    .merchTitle img {
        width: 100%;
        max-width: 300px;
    }
    .appTitle img {
        max-width: 300px;
    }
    .surpriseTitle img {
        max-width: 300px;
    }

    .cola {
        left: 8%;
        top: 33%;
    }
    .menuToy {
        top: 14%;
        right: 12%;
    }
    .cartofi {
        top: 37%;
        left: 54%;
    }
    .addonsInfo p {
        padding: 0 10px;
    }

    .mealBottom img {
        width: 100%;
        height: 480px;
    }
        .menuBox {
        top: 12%;
    }
}